* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
body {
 font-family: Arial, sans-serif;
}
.container {
  max-width: 700px;
}
.hero-sectoion {
  display: block;
      background: rgba(255, 255, 255, 0.79);
      background-image: url(../images/bg.jpg);
      background-repeat: no-repeat;
      background-position: center center;
      background-size: cover;
      border-style: none;
      margin-left: auto;
      margin-right: auto;
      margin-bottom: 0px;
      border-radius: 0px;
      width: 100%;
      position: relative;
}
.hero-sectoion .hero-sectoion-overlay {
    position: absolute;
    background: rgba(255, 255, 255, 0.79);
    height:100%;
    width: 100%;
}
.global-content-box {
  text-align: center;
  position: relative;
  z-index: 9;
}
.top-title {
  padding-top: 30px;
  width: 562px;
  margin: 0 auto;
}
.top-title h1 {
    font-size: 27px;
    line-height: 29px;
    font-weight: bold;
    letter-spacing: .3px;
}
.top-title h1 span{
 color: #ff8300;
}
.top-pg p{
 font-size: 20px;
    line-height: 1;
    margin-top: 30px;
}
.sign-up-from {
    width: 555px;
    background-color: #fff;
    border-radius: 20px;
    border: 4px solid #ffad00;
    padding: 40px 20px;
    margin:  0 auto;
}
.form-title h2 {
  font-size: 24px;
  font-weight: bold;
}
.sign-up-from form .cwt-text-from label{
  font-size: 14px;
  color: #363636;
  font-weight: bold;
  text-align: left;
  display: block;
}
.required:after {
    content:" *";
    color: #000;
  }
.sign-up-from form .cwt-text-from input{
  display: block;
  width: 100%;
  height: 34px;
  margin-bottom: 20px;
  border:1px solid  #bbbbbb;
  box-shadow: inset 0px 2px 3px #dddddd;
}
.sign-up-from .checkbox-form {
  text-align: left;
}
.checkbox-form .input-label {
    display: flex;
    justify-content: flex-start;
    align-items: baseline;
    column-gap: 10px;
    margin-bottom: 10px;
}
.checkbox-form .input-label label{
   font-size: 13px;
}
.checkbox-form .input-label label a{
  text-decoration: none;
  color: #ff7e00;
}
.cwt-submit{
  margin-top: 20px;
  display: block;
  background-color: #51c30e;
  font-size: 16px;
    line-height: 19px;
    font-weight: bold;
    color: #fff;
  width: 100%;
  border: none;
  padding: 12px 8px;
  border-radius: 5px;
}
.copy-right {
    margin-top: 40px;
}
.copy-right p{
   font-size:12px
}
.privacy {
   margin-bottom: 40px;
}
.privacy a{
  font-size: 14px;
 color: #ff7e00;
}
/* ================================ 
   ======== privacy-section =======
   ================================ */
   .privacy-section {
    background-color: #eeeeee;
   }
   .privacy-section .container{
   max-width: 860px;
   }

   .common-content {
    padding-top: 20px;
    padding-inline: 25px;
    background-color: #fff;
   padding-bottom: 75px;
   }
   .common-content h1{
   font-size: 28px;
   font-weight: bold;
    margin-bottom: 20px;
    line-height: 34px;
   }
   .common-content p{
   font-size: 14px;
    margin-bottom: 16px;
   line-height: 22px;
   }
   .common-content ul{
   padding-left: 15px;
   margin-bottom: 16px;
   }
   .common-content ul li{
    font-size: 14px;
   }
   .common-content h2{
    font-size: 22px;
   font-weight: bold;
    margin-bottom: 16px;
    line-height: 25px;
   }
   .spcl-link {
    font-size: 14px;
    font-weight: 500;
    text-decoration: none;
    color: #51c30e;
    display: block;
    margin-bottom: 16px;
   }
    ul.spcl-lis{
      margin-block: 16px;
    }
   ul.spcl-list li {
    list-style-type: disc;
}

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  /* CSS */
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  /* CSS */
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  /* CSS */
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  /* CSS */
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  /* CSS */
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
 .top-title {
    padding-top: 30px;
    width: 85%;
    margin: 0 auto;
}
.top-title h1 {
    font-size: 17px;
    line-height: 1.2;
    letter-spacing: .3px;
}
.top-pg {
    width: 85%;
    margin: 0 auto;
}
.top-pg p {
    font-size: 14px;
    margin-top: 20px;
    line-height: 1.2;
}
  .gift-img-container img {
    width: 100%;
}
.sign-up-from {
    width: 100%;
}
}